Subject: Re: AM_RUN_LOG not found due to ustar by default

From: Karl Berry <[email-masked]>
Date: Wed, 16 Apr 2025 15:50:00 -0600

Is there a way to get more visibility into what autom4te is doing?

autom4te --help lists various options (at a glance: --verbose, --debug,
--trace=AM_TRY_LOG, who knows what else). I've never actually understood
autom4te in the slightest, sorry to say. Maybe best to bring it up on
[email-masked]? Although some of the autoconf developers are here
on bug-automake, not all.

    The only failure case is when our source tree has been reconfigured
    with 1.17.0

Maybe it's a problem with autoreconf, another autoconf tool, though
admittedly that doesn't seem likely. --thanks, karl.